@echo off
title 大蛇无双Z日文升级中文补丁/小旅鼠/NETSHOW
if exist LINKDATA1.bin.jap goto patch2
ren LINKDATA1.bin LINKDATA1.bin.jap
echo 现在更新游戏文件1请耐心等待，大约5分钟左右
LINKDATA1.exe LINKDATA1.bin.jap LINKDATA1.bin
del LINKDATA1.exe /q
:patch2
if exist LINKDATA2.bin.jap goto end
ren LINKDATA2.bin LINKDATA2.bin.jap
echo 现在更新游戏文件1请耐心等待，大约6分钟左右
LINKDATA2.exe LINKDATA2.bin.jap LINKDATA2.bin
del LINKDATA2.exe /q
:end
echo 游戏文件更新完毕，原先的日文文件已经备份成LINKDATA1.bin.jap
echo 和LINKDATA2.bin.jap，您可以删除,请执行 OROCHI_Z_TC.exe开始游戏
pause